@charset "utf-8";

/* PC：home-pc.css
 * おまかせプラン ver.6
 * **************************************************
 * Hide (非表示)
 * Main Img
 * wrapper
 * Troubleshooting
 * Information
 * Links
 * Mini Content
 * **************************************************
 * Media Queries min-width: その他　 (調整)
 * **************************************************
 */

/* Hide
------------------------------------------------------------------ */
#globalNav nav li:hover > .sec {
	display: none;
}

/* グローバルナビゲーション表示設定 ここまで
====================================== */


/*  Main Img
------------------------------------------------------------------- */
#home .mainImg {
	text-align:center;
}
#home .mainImg img {
	display:block;
	margin: 0 auto 2px auto;
	width: 100%;
}

/*  wrapper
------------------------------------------------------------------- */
#home .wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: wrap;
      flex-flow: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-top: 6em !important;
}

/*  Troubleshooting
------------------------------------------------------------------- */
#home .troubleshooting {
  -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
          order: 1;
  width: 69.0909%;
  font-family: "ヒラギノ丸ゴ ProN W4","ヒラギノ丸ゴ Pro", "Hiragino Maru Gothic ProN","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO", Meiryo, Arial, sans-serif;
}
#home .troubleshooting .tab {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
#home .troubleshooting .tab > li {
  position: relative;
	width: 24.5%;
  height: 3.5em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
	margin-right: 2px;
	margin-bottom: -1px;
  min-height: 3.2em;
	background-color: #003399;
	border-radius: 5px;
  color: #FFFFFF;
	font-size: 1.6em;
	font-weight: bold;
	text-align:center;
  line-height: 1.2;
}
#home .troubleshooting .tab > li.active {
   background-color: #447ede;
}
#home .troubleshooting .tab > li.active::after {
  content: "";
  position: absolute;
  left: 50%;
  top: 82%;
  -webkit-transform: translateX(-50%) rotate(45deg);
          transform: translateX(-50%) rotate(45deg);
  width: 0;
  height: 0;
  border: 8px solid transparent;
  border-right-color: #447ede;
  border-bottom-color: #447ede;
}
#home .troubleshooting .tab > li:hover {
   cursor: pointer;
}
#home .troubleshooting div {
	margin-top: 20px;
	background-color: #ffffff;
	display: none;
}
#home .troubleshooting div:first-of-type {
	display: block;
}
#home .troubleshooting div ul {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
  -ms-flex-flow: wrap;
      flex-flow: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
#home .troubleshooting div li {
	display: block;
	width: 18.421%;
  min-height: 18.421%;
  background-color: #ffffff;
	border:1px solid #447ede;
	border-radius: 10px;
  -webkit-transition: .2s ease;
  transition: .2s ease;
}
#home .troubleshooting div li+ li {
	margin-left: 1.842%
}
#home .troubleshooting div li:nth-of-type(5n + 1){
	margin-left: 0
}
#home .troubleshooting div li:nth-of-type(n + 6){
  margin-top: 1.5em;
}
#home .troubleshooting div a {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
	padding: 88px .5em .5em;
	height: 100%;
	width: 100%;
  background: no-repeat center 16px/auto 56px;
	font-size: 1.4em;
	font-weight: bold;
	color:#424242;
  text-align: center;
  line-height: 1.2;
	text-decoration: none; 
	vertical-align: middle;
}
#home .troubleshooting div li:hover {
  -webkit-box-shadow: 0 0 8px rgba(68,203,222,.5);
          box-shadow: 0 0 8px rgba(68,203,222,.5);
}
#home .troubleshooting div a span {
	display:block;
}

/* Icon（ライフシーン編） */
/* 結婚したとき */
#home .troubleshooting .tbT01 li:nth-child(1) a {
	background-image: url("../images/category/icons/cat2_icon_13.png");
}
/* 出産するとき */
#home .troubleshooting .tbT01 li:nth-child(2) a {
	background-image: url("../images/category/icons/cat2_icon_14.png");
}
/* 出産で仕事を休むとき */
#home .troubleshooting .tbT01 li:nth-child(3) a {
	background-image: url("../images/category/icons/cat2_icon_15.png");
}
/* 病気やけがで仕事を休むとき */
#home .troubleshooting .tbT01 li:nth-child(4) a {
	background-image: url("../images/category/icons/cat2_icon_16.png");
}
/* 死亡したとき */
#home .troubleshooting .tbT01 li:nth-child(5) a {
	background-image: url("../images/category/icons/cat2_icon_17.png");
}
/* 退職したとき */
#home .troubleshooting .tbT01 li:nth-child(6) a {
	background-image: url("../images/category/icons/cat2_icon_18.png");
}
/* 任意継続被保険者になるとき */
#home .troubleshooting .tbT01 li:nth-child(7) a {
	background-image: url("../images/category/icons/cat2_icon_19.png");
}
/* 70歳以上になったとき */
#home .troubleshooting .tbT01 li:nth-child(8) a {
	background-image: url("../images/category/icons/cat2_icon_20.png");
}
/* 医療費を確認したいとき（医療費のお知らせ） */
#home .troubleshooting .tbT01 li:nth-child(9) a {
	background-image: url("../images/category/icons/cat2_icon_25.png");
}

/* Icon（保険証編） */
/* 家族が加入・脱退するとき */
#home .troubleshooting .tbT02 li:nth-child(1) a {
	background-image: url("../images/category/icons/cat2_icon_01.png");
}
/* 保険証をなくしたとき */
#home .troubleshooting .tbT02 li:nth-child(2) a {
	background-image: url("../images/category/icons/cat2_icon_02.png");
}
/* 氏名・生年月日等に変更があったとき */
#home .troubleshooting .tbT02 li:nth-child(3) a {
	background-image: url("../images/category/icons/cat2_icon_03.png");
}

/* Icon（受診編） */
/* 病気やけがで受診するとき */
#home .troubleshooting .tbT03 li:nth-child(1) a {
	background-image: url("../images/category/icons/cat2_icon_04.png");
}
/* 医療費が高額になるとき */
#home .troubleshooting .tbT03 li:nth-child(2) a {
	background-image: url("../images/category/icons/cat2_icon_09.png");
}
/* 立て替え払いをしたとき */
#home .troubleshooting .tbT03 li:nth-child(3) a {
	background-image: url("../images/category/icons/cat2_icon_10.png");
}
/* 整骨院・接骨院鍼灸にかかるとき */
#home .troubleshooting .tbT03 li:nth-child(4) a {
	background-image: url("../images/category/icons/cat2_icon_22.png");
}
/* 保険外の療養を受けるとき */
#home .troubleshooting .tbT03 li:nth-child(5) a {
	background-image: url("../images/category/icons/cat2_icon_07.png");
}
/* 入院や転院で移送が必要なとき */
#home .troubleshooting .tbT03 li:nth-child(6) a {
	background-image: url("../images/category/icons/cat2_icon_08.png");
}
/* 海外で受診したとき */
#home .troubleshooting .tbT03 li:nth-child(7) a {
	background-image: url("../images/category/icons/cat2_icon_11.png");
}
/* 第三者行為にあったとき（交通事故等） */
#home .troubleshooting .tbT03 li:nth-child(8) a {
	background-image: url("../images/category/icons/cat2_icon_12.png");
}

/* 医療費助成制度該当届 */
#home .troubleshooting .tbT03 li:nth-child(9) a {
	background-image: url("../images/category/icons/cat2_icon_23.png");
}

/* 自然災害で被災したとき */
#home .troubleshooting .tbT03 li:nth-child(10) a {
	background-image: url("../images/category/icons/cat2_icon_24.png");
}


/* 入院したときの食事 */
/*#home .troubleshooting .tbT03 li:nth-child(2) a {
	background-image: url("../images/category/icons/cat2_icon_05.png");
}*/
/* 在宅療養を受けるとき */
/*#home .troubleshooting .tbT03 li:nth-child(3) a {
	background-image: url("../images/category/icons/cat2_icon_06.png");
}*/

/* Icon（健康づくり編） */
#home .troubleshooting .tbT04 li:nth-of-type(1) a {background-image: url("../images/category/icons/cat3_icon_02.png");}
#home .troubleshooting .tbT04 li:nth-of-type(2) a {background-image: url("../images/category/icons/cat3_icon_03.png");}
#home .troubleshooting .tbT04 li:nth-of-type(3) a {background-image: url("../images/category/icons/cat3_icon_04.png");}
#home .troubleshooting .tbT04 li:nth-of-type(4) a {background-image: url("../images/category/icons/cat3_icon_05.png");}
#home .troubleshooting .tbT04 li:nth-of-type(5) a {background-image: url("../images/category/icons/cat3_icon_06.png");}
#home .troubleshooting .tbT04 li:nth-of-type(6) a {background-image: url("../images/category/icons/cat3_icon_07.png");}
#home .troubleshooting .tbT04 li:nth-of-type(7) a {background-image: url("../images/category/icons/cat3_icon_08.png");}
#home .troubleshooting .tbT04 li:nth-of-type(8) a {background-image: url("../images/category/icons/cat3_icon_09.png");}
#home .troubleshooting .tbT04 li:nth-of-type(9) a {background-image: url("../images/category/icons/cat3_icon_10.png");}
#home .troubleshooting .tbT04 li:nth-of-type(10) a {background-image: url("../images/category/icons/cat3_icon_11.png");}
#home .troubleshooting .tbT04 li:nth-of-type(11) a {background-image: url("../images/category/icons/cat3_icon_12.png");}
#home .troubleshooting .tbT04 li:nth-of-type(12) a {background-image: url("../images/category/icons/cat3_icon_14.png");}
#home .troubleshooting .tbT04 li:nth-of-type(13) a {background-image: url("../images/category/icons/cat3_icon_15.png");}
#home .troubleshooting .tbT04 li:nth-of-type(14) a {background-image: url("../images/category/icons/cat3_icon_16.png");}
#home .troubleshooting .tbT04 li:nth-of-type(15) a {background-image: url("../images/category/icons/cat3_icon_17.png");}

/*  Information
------------------------------------------------------------------- */
#home .information {
  -webkit-box-ordinal-group: 4;
      -ms-flex-order: 3;
          order: 3;
  width: 100%;
  margin-top: 3em;
  background: url("../images/home/cheer_02.png") no-repeat right 7.8% bottom 38px;
}
#home .information .ttl-wrap {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  width: 69.0909%;
  border-bottom: 1px solid #003399;
  font-family: "ヒラギノ丸ゴ ProN W4","ヒラギノ丸ゴ Pro", "Hiragino Maru Gothic ProN","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO", Meiryo, Arial, sans-serif;
  color: #003399;
}	
#home .information .ttl {
  position: relative;
  padding: .286em 0;
  padding-left: 70px;
	font-size: 3.5em;
	font-weight: bold;
  line-height: 1.2;
  letter-spacing: .2em;
}	
#home .information .ttl small {
  display: block;
	font-size: 0.4285em;
  letter-spacing: .6em;
}	
#home .information .ttl::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 70px;
  height: 90px;
  background: url("../images/home/cheer_01.png") no-repeat left bottom;
}
/* 一覧 */
#home .information .btnNewsList {
  margin-bottom: 1em
}
#home .information .btnNewsList a {
  position: relative;
	display: block;
  padding-left: 1.5em;
	font-size: 1.6em;
	color: inherit;
  font-weight: bold;
	letter-spacing: 0.1em;
	text-decoration: none; 
}
#home .information .btnNewsList a::before {
  content: "";
  position: absolute;
	left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 1.25em;
  height: 1.25em;
  background: url("../images/common/arrow-news.svg") no-repeat center/contain;
}
#home .information .btnNewsList a:hover {
  color: #447ede
}
#home .information .btnNewsList a:hover::before {
  background-image: url("../images/common/arrow-news_on.svg")
}
#home .information .scrollBar {
	width: 69.0909%
}
#home .information ul {
	overflow-y: auto;
	height: 37em;
	width: 100%;
}
#home .information li {
	margin-right: 10px;
	border-top: none;
	border-bottom: 1px dotted #c1c1c1;
	font-size: 1.6em;
}
#home .information li:after {
	content: ".";
	display: block;
	height: 0px;
	clear: both;
	visibility: hidden;
}
#home .information li img{
	margin: 0 10px 0 0;
	vertical-align: middle;
}
#home .information dl {
	clear: both;
	display: table;
}
#home .information dt {
	display: table-cell;
	padding: 1.18em 10px 1.18em 0;
	white-space:nowrap;
}
#home .information dt span {
	display: inline-block;
	margin: 0 10px 0 0;
	width: 5.5em;
	border-radius: 100vh;	
	font-size: 87.5%;
	color: #ffffff;
	text-align: center;
}
#home .information dd {
	display: table-cell;
	padding: 10px 0;
}
/* Media Queries 切替 */
@media all and (max-width: 935px) {
	#home .information dt {
		display: block;
		padding: 5px 0 2px 0;
	}
	#home .information dd {
		display: block;
		padding: 2px 0 5px 0;
	}
}
#home .information li a {
	display: inline;
	color: inherit;
}
/* Color */
/* 重要 */
#home .information dt span.news01,
#home .information dt span.news1 {
	background-color: #df0000;
}
/* イベント */
#home .information dt span.news02,
#home .information dt span.news2 {
	background-color: #fc9313;
}
/* INFO */
#home .information dt span.news03,
#home .information dt span.news3 {
	background-color: #fa8638;
}
/* 健康管理 */
#home .information dt span.news04,
#home .information dt span.news4 {
	background-color: #2dbcda;
}
/* 保養 */
#home .information dt span.news05,
#home .information dt span.news5 {
	background-color: #4fae2a;
}
/* 届出 */
#home .information dt span.news06,
#home .information dt span.news6 {
	background-color: #535abe;
}
/* 保険給付 */
#home .information dt span.news07,
#home .information dt span.news7 {
	background-color: #8a59b8;
}
/* 公告 */
#home .information dt span.news08,
#home .information dt span.news8 {
	background-color: #be5486;
}
/* なし */
#home .information dt span.news09,
#home .information dt span.news9 {
}


/*  Links
------------------------------------------------------------------- */
#home .links {
  -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
          order: 2;
  width: 26.3636%;
}
#home .links ul {
	overflow: hidden;
}
#home .links li {
	display: table;
  width: 100%;
  height: 80px;
	background: #ffffff url("../images/home/links-bg.png") no-repeat right center/cover;
  border-radius: 10px;
  overflow: hidden;
  color: #ffffff;
}
#home .links li+ li {margin-top: 20px;}
#home .links a {
  position: relative;
	display: table-cell;
	height: 100%;
	width: 100%;
  padding: .5em 5em .5em 3.2em;
  background: no-repeat right 10px center;
	font-size: 1.5em;
  font-family: "ヒラギノ丸ゴ ProN W4","ヒラギノ丸ゴ Pro", "Hiragino Maru Gothic ProN","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO", Meiryo, Arial, sans-serif;
	font-weight: bold;
	text-decoration: none; 
	border-radius: 4px;
	vertical-align: middle;
  color: inherit;
  line-height: 1.3;
}
#home .links a::before {
  position: absolute;
  top: 50%;
  left: 1em;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  content: "";
  width: 1.8666em;
  height: 1.8666em;
  background: url("../images/common/arrow-links.svg") no-repeat center/contain;
}
#home .links .links-member a {background-image: url("../images/home/links-ico05.png")}
#home .links .links-family a {background-image: url("../images/home/links-ico01.png")}
#home .links .links-doc a {background-image: url("../images/home/links-ico02.png")}
#home .links .links-post a {background-image: url("../images/home/links-ico03.png")}
#home .links .links-vacc a {background-image: url("../images/home/links-ico04.png")}

#home .links a:hover {opacity: .7}

/* compass・kenpo*/
#home .links .links-dmh,
#home .links .links-seminar,
#home .links .links-kenpo,
#home .links .links-compass {
  background: none;
  border: 1px solid #447ede;
}
#home .links .links-dmh,
#home .links .links-seminar{
	border:none;
}
#home .links .links-dmh a,
#home .links .links-seminar a,
#home .links .links-kenpo a,
#home .links .links-compass a {
  display: flex;
  justify-content: center;
  padding: 0;
}
#home .links .links-dmh a::before,
#home .links .links-seminar a::before,
#home .links .links-kenpo a::before,
#home .links .links-compass a::before {content: none;}

#home .links .links-dmh a img,
#home .links .links-seminar a img,
#home .links .links-kenpo a img,
#home .links .links-compass a img {
  max-width: 100%;
  height: auto;
	border-radius:10px;
}

@media all and (max-width: 1100px) {
  #home .links a { padding-left: 2em;}
  #home .links a::before {left: .5em; width: 1.2em; height: 1.2em}
}

/*  Mini Content
------------------------------------------------------------------- */
#home .miniContent {
  position: relative;
	margin-top: 6em;
  background-color: #e7f6fc;
  font-family: "ヒラギノ丸ゴ ProN W4","ヒラギノ丸ゴ Pro", "Hiragino Maru Gothic ProN","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO", Meiryo, Arial, sans-serif;
}
#home .miniContent::before {
  content: "";
  position: absolute;
  left: calc(50% + 191px);
  bottom: 100%;
  width: 100%;
  height: 98px;
  background: url("../images/home/mc-bg.svg") no-repeat left bottom;
}
#home .miniContent .ttl {
  padding-top: 1em;
  color: #003399;
	font-size: 3.5em;
	font-weight: bold;
  text-align: center;
  letter-spacing: .2em;
}	
#home .miniContent ul {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
  -ms-flex-flow: wrap;
      flex-flow: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 1116px;
  padding: 2em 0 4em;
}
#home .miniContent li {
  width: 186px;
  margin-bottom: 1em;
}
#home .miniContent a {
  position: relative;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
	width: 170px;
	aspect-ratio: 1/1;
	border-radius: 100%;
  padding: 106px 0 1.3em;
  background: #ffffff no-repeat center 20px;
	font-size: 1.5em;
	font-weight: bold;
	color: #000000;
  text-align: center;
  line-height: 1.3;
	text-decoration: none; 
	vertical-align: middle;
  -webkit-transition: .2s ease;
  transition: .2s ease;
}
#home .miniContent li.overtime a,#home .miniContent li.crawl a,#home .miniContent li.doctor a {
  background: #ffffff no-repeat center 60px;
}
#home .miniContent li a:hover {
  -webkit-box-shadow: 0 0 10px rgba(68,203,222,.5);
          box-shadow: 0 0 10px rgba(68,203,222,.5);
}
#home .miniContent small {
  position: absolute;
  top: 2em;
  font-size: 0.7466em;
  width: 100%;
}

/*  Illust（Mini Content） */
/* 接骨院にかかるとき */
#home .miniContent li.clinic a {
	background-image: url(../images/home/ilst-mini-clinic.png);
}
/* ジェネリック医療の活用 */
#home .miniContent li.generic a {
	background-image: url(../images/home/ilst-mini-generic.png);
}
/* 自動車事故にあったとき */
#home .miniContent li.car a {
	background-image: url(../images/home/ilst-mini-car.png);
}
/* 時間外受診編 */
#home .miniContent li.overtime a {
	background-image: url(../images/home/ilst-mini-overtime.png);
}
/* はしご受診編 */
#home .miniContent li.crawl a {
	background-image: url(../images/home/ilst-mini-crawl.png);
}
/* かかりつけ受診編 */
#home .miniContent li.doctor a {
	background-image: url(../images/home/ilst-mini-doctor.png);
}

@media all and (max-width: 1100px) {
  #home .miniContent::before {left: calc(50% + 10%);}
  #home .miniContent ul {width: 100%;}
}
